"LD50" user satisfaction metric code broken
Closed, ResolvedPublic

Description

surv <- Surv(time = page_visits$`last check-in`,

+ time2 = page_visits$next check-in,
+ event = page_visits$status,
+ type = "interval")
Error in Surv(time = page_visits$last check-in, time2 = page_visits$next check-in, :

Time variable is not numeric

This is probably something to do with the table only having two observations.

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Unbreak Now!.
Ironholds assigned this task to mpopov.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 28 2015, 2:45 PM
Ironholds renamed this task from LD50 code broken to "LD50" user satisfaction metric code broken.Oct 29 2015, 8:05 PM
Ironholds set Security to None.

Fixed now the data became available, now it's broken in a different way ;p.

@Ironholds moved this task to Done on the Discovery-Analysis-Sprint workboard.

No news here for four weeks (I'm pinging as this is "Unbreak Now" priority).
Is there a reason to not change the task status to "Resolved" via the "Action > Change Status" dropdown above the "Comments" box, so the task won't show up under the list of open tasks anymore? Thanks.

Yes; "done" does not mean "reviewed by Dan". I'm pretty sure we've had this conversation before.

Deskana closed this task as Resolved.Dec 16 2015, 6:01 AM
Deskana added a subscriber: Deskana.